<?php
$this->PageTitle = 'funcionarios-regioes &raquo; Visualizar &raquo; Visualizar '.GxHtml::encode(GxHtml::valueEx($model));
$this->widget('zii.widgets.CDetailView', array(
	'data' => $model,
	'attributes' => array(
		'FUR_ID',
		array(
			'name' => 'fURIDFUNCIONARIO',
			'type' => 'raw',
			'value' => $model->fURIDFUNCIONARIO !== null ? GxHtml::link(GxHtml::encode(GxHtml::valueEx($model->fURIDFUNCIONARIO)), array('funcionarios/view', 'id' => GxActiveRecord::extractPkValue($model->fURIDFUNCIONARIO, true))) : null,
		),
		array(
			'name' => 'Regiao',
			'type' => 'raw',
			'value' => $model->Regiao !== null ? GxHtml::link(GxHtml::encode(GxHtml::valueEx($model->Regiao)), array('regioes/view', 'id' => GxActiveRecord::extractPkValue($model->Regiao, true))) : null,
		),
	),
));